import requestWhite from '@/apis/utils/requestWhite'
import request from '@/apis/utils/request'
 
export function createUser(data) {
  	return requestWhite({
  		method: 'post',
  		data: data,
  		url: '/mobile/user/createUser'
  	})
 }
 
 export function findRecruitSearch(data) {
   	return requestWhite({
   		method: 'post',
   		data: data,
   		url: '/mobile/recruit/findRecruitSearch'
   	})
  }
 
 export function myRegistration(data) {
  	return request({
  		method: 'post',
  		data: data,
  		url: '/mobile/job/myRegistration'
  	})
 }
 
 export function myReceivedRegistration(data) {
  	return request({
  		method: 'post',
  		data: data,
  		url: '/mobile/recruit/myReceivedRegistration'
  	})
 }